<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>This allows Sketch to communicate with the app.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Esto es necesario para mostrar documentos en la aplicación Mirror.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>You’ll be able to browse and import your photos into Sketch.</string>
	<key>Sketch Default</key>
	<string>Sketch Default</string>
	<key>Sketch Document</key>
	<string>Sketch Document</string>
	<key>Sketch Plugin</key>
	<string>Sketch Plugin</string>
	<key>Sketch Preset</key>
	<string>Sketch Preset</string>
</dict>
</plist>
